Skocz do zawartości
Gość fredek7

Wersja HBOOT i HTCdev

    Rekomendowane odpowiedzi

    Ostatnio wiele osób pisało o błędach z odblokowaniem na HTCdev . Powodem zaistniałego błędu jest HBOOT 0.09.00 i 1.02.00. Przy próbach instalacji Ruu z HTCdev występuje błąd 191. Sposobem na rozwiązanie tego jest podniesienie HBOOT do 1.08.00 .

    1 Pobieramy PG76IMG

    2 Kopiujemy plik na kartę SD

    3 Wyłączamy telefon

    4 Uruchamiamy w Bootloader

    5 Poczekaj na załadowanie pliku.

    6 Uruchom ponownie telefon

    Teraz możemy udać się już na HTCdev.com

    Jeśli ta metoda nie zadział możemy użyć sposobu zawartego w tym poście

    http://forum.android.com.pl/f365/sposob-naprawienia-bledow-po-instalacji-ota-2-3-5-a-117325/

    Oryginalny opis [HBOOT] HBOOT update for EU users who's having problem with RUU - xda-developers

    Edytowane przez fredek7
    Ododanie sposobu odblokowania 1.02.00

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach
    rukus

    bootloader bypassed po wgraniu tego

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach
    rukus

    próbuje tym sposobem ale dalej jest warsja hboot 0.90 radio niby ok ale bootloader bypassed pisze

    ma wersje systemu 2.3.5 zrobiona przz ruu co mam zrobic zeby hboot sie zmienił

    Edytowane przez rukus

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach
    rukus

    to co mam teraz zrobic powiem ze aktualizacje robilem przez ruu

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach
    p3le

    Update!

    Po wielu próbach i niepowodzeniach natrafiłem w sieci na post pewnego użytkownika Nith2, który borykał się z tym samym problemem. Mianowicie chodzi o to, że mimo wykonania wszystkich poleceń z tego tematu, oraz z podlinkowanego (temat naprawy po aktualizacji przez OTA) nic nie pomagało zmienić Bootloadera z 0.90 na 1.08. Jednakże znalazłem rozwiązanie! Działa w 100% (bynajmniej na moim WFS!).

    1. Ściągnij archiwum stąd

    2. Wypakuj tak aby mieć 2 archiwa: PG76IMG_radio_only.zip oraz PG76IMG_bootloader_and_radio.zip

    3. a) zmień nazwę PG76IMG_radio_only.zip na PG76IMG.zip i wrzuć dowolnym sposobem na kartę pamięci telefonu

    b) uruchom telefon w trybie bootloader ( poprzez całkowite wyłączenie telefonu i uruchomienie go kombinacją Vol-UP + PWR)

    c) karta zostanie automatycznie przeskanowana i zostanie wyświetlony monit o akceptację aktualizacji, potwierdzamy przyciskiem Vol-UP

    d) po zakończeniu reboot przyciskiem PWR

    4. a) zmień nazwę PG76IMG_bootloader_and_radio.zip na PG76IMG.zip i wrzuć dowolnym sposobem na kartę pamięci telefonu (poprzednie archiwum o tej nazwie usuń bądź podmień)

    b) uruchom telefon w trybie bootloader ( poprzez całkowite wyłączenie telefonu i uruchomienie go kombinacją Vol-UP + PWR)

    c) karta zostanie automatycznie przeskanowana i zostanie wyświetlony monit o akceptację aktualizacji, potwierdzamy przyciskiem Vol-UP

    d) po zakończeniu reboot przyciskiem PWR

    5. Voila! Bootloader został zaktualizowany do wersji 1.08.00

    Edytowane przez fredek7
    usunięcie bzdur

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach
    Adwell

    Żadne podniesienie HBOOT nie daje rady u mnie. Mam HBOOT 1.09.099 i nic nie chce ruszyć. Wszystko robię tak, jak jest napisane i kaszana. Wyskakuje Error! Main version is older. Wtedy się restartuje i tak w kółko jeśli próbuję to zrobić.

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach
    Kolos28
    Żadne podniesienie HBOOT nie daje rady u mnie. Mam HBOOT 1.09.099 i nic nie chce ruszyć. Wszystko robię tak, jak jest napisane i kaszana. Wyskakuje Error! Main version is older. Wtedy się restartuje i tak w kółko jeśli próbuję to zrobić.

    napisz jaką masz wersję oprogramowania... ;)

    chodzi mi o wersję softu..

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    Człowieku naucz się czytać . Jest to sposób dla osób z HBOOT 0.09.00 i 1.02.00. HBOOT 1.09.099 jest po wgraniu romu z HTC DEV.

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach
    Kolos28
    Człowieku naucz się czytać . Jest to sposób dla osób z HBOOT 0.09.00 i 1.02.00. HBOOT 1.09.099 jest po wgraniu romu z HTC DEV.

    100% racji... Ciekawe co może nie wyjść jak się już mam zainstalowane RUU który daje nowy HBoot z tym numerkiem... wystarczy dalej postępować zgodnie z poradnikiem na tym forum bądź na stronie htcdev :PP

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    Jeśli chcesz dodać odpowiedź, zaloguj się lub zarejestruj nowe konto

    Jedynie zarejestrowani użytkownicy mogą komentować zawartość tej strony.

    Zarejestruj nowe konto

    Załóż nowe konto. To bardzo proste!

    Zarejestruj się

    Zaloguj się

    Posiadasz już konto? Zaloguj się poniżej.

    Zaloguj się

    • Ostatnio przeglądający   0 użytkowników

      Brak zarejestrowanych użytkowników przeglądających tę stronę.

    x